*, ::after, ::before {
    box-sizing: border-box;
}
hr {
    margin: 1rem 0;
	color: #686868;
    background-color: currentColor;
    border: 0;
    opacity: .25;
}
hr:not([size]) {
    height: 1px;
}
/*banner*/
.banner{width: 100%;position: relative;overflow: hidden;max-height: 550px;}
.banner img{width: 100%;display: block;}
@media only screen and (max-width: 480px) {
	.banner{padding-top: 50px;}
}



.team-con{overflow: hidden;width: 63%;max-width: 1200px;margin: 2rem auto 1rem;}
.team-con .title{overflow: hidden;margin-bottom: 1rem;text-align: center;}
.team-con .tit{font-size: 16px;color: #686868;}
.team-con .entit{font-size: 26px;color: #424242;font-weight: bold;}
.team-con em{display: block;background: #ff5a00;width: 80px;height: 3px;margin: 8px auto 0;}
.team-con .team-ul li{display: block;width: calc(25% - 23px);margin: 10px;border: 1px solid rgba(0,0,0,.125);display: inline-block;vertical-align: top;padding: 0;}
.team-con .team-ul li a{color: #424242;}
.team-con .team-ul li a:hover{color: #ff5a00;}
.team-con .team-ul li .img{overflow: hidden;border-bottom: 1px solid rgba(0,0,0,.125);}
.team-con .team-ul li .img div{vertical-align: middle;}
.team-con .team-ul li img{display: block;width: 100%;height: 220px;}
.team-con .team-ul li .text1{font-size: 18px;padding: .5rem 10px;text-align: center;font-weight: bold;color: #424242;}
.team-con .team-ul li .text2{font-size: 15px;text-align: center;line-height: 24px;color: #ff5a00;padding-bottom: .5rem;}
.team-con .team-ul li img{ transition:all 0.7s ease-in-out 0s; -webkit-transition:all 0.7s ease-in-out 0s; -moz-transition:all 0.7s ease-in-out 0s; -o-transition:all 0.7s ease-in-out 0s;}
.team-con .team-ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
@media only screen and (max-width: 480px) {
	.team-con{width: 90%;}
	.team-con .tit{font-size: 14px;}
	.team-con .entit{font-size: 22px;}
	.team-con .team-ul li{width: calc(100% - 20px);margin-bottom: 1rem;}
}

.teammenu{font-size: 14px;margin-bottom: 15px;}
.teammenu a{color: #424242;}
.teammenu a:hover{color: #ff5a00;}
.teaminfo{overflow: hidden;}
.team-left{width: 50%;float: left;display: block;margin-right: 50px;}
.team-left img{display: block;width: 100%;}
.team-right{float: left;display: block;width: 100%;}
.team-right .title{font-size: 20px;font-weight: bold;color: #424242;text-align: left;}
.team-right .content{font-size: 15px;color: #424242;margin-bottom: 1rem;}
.team-right .text1{font-size: 16px;}
.teampage{font-size: 15px;color: #424242;margin-bottom: 1rem;}
.teampage a{color: #424242;}
.teampage a:hover{color: #ff5a00;}
@media only screen and (max-width: 959px) {
	.team-left{width: 100%;margin: 0;margin-bottom: 20px;}
	.team-right{width: 100%;}
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.d-flex {
    display: flex!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}
.justify-content-center {
    justify-content: center!important;
}
.mb-0 {
    margin-bottom: 0!important;
}
.teamlist .category ul>li {
    margin: 10px 15px;
}
.teamlist .category li a {
    position: relative;
    color: #424142;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    display: block;
    padding-bottom: 5px;
}
.teamlist .category li a:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    margin: auto;
    background-color: #e9482d;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}
.teamlist .category li a.active:after, .news .category li a:hover:after {
    width: 100%;
}